import { ReactNode } from 'react';

import { SupplyChainProvider } from '../lib/context/SupplyChain/SupplyChainProvider';
 
export default function Layout({ children }: { children: ReactNode }) {
    return (
        <SupplyChainProvider>
            {children}
        </SupplyChainProvider>
    );
}
